Comment résoudre Citroën et Peugeot Lexia 3 PP2000 erreur Firefox / Mozilla

Problème:

Lorsque fiche et installer Lexia 3 Peugeot Planet PP2000 outil de diagnostic pour PSA Peugeot et Citroën sur Mozilla / Firefox navigateur fonctionnant sous le système d’exploitation Windows XP, après avoir sélectionner modèle de véhicule Peugeot et Peugeot Planet 2000, le système affiche un message d’erreur: “La nouvelle Java Plug -Dans nécessite une version récente de la navigation Firefox (Firefox 3 ou plus tard) “.

Eobd2.fr ici recueille solution différente de Lexia 3 utilisateurs de PP2000:

Solution 1:

Désinstallez tout Java

Redémarrez l’ordinateur

Installez la version Java 20 SEULEMENT

Re-installer le logiciel Lexia 3 PP2000 OBD?diagnostic

Solution 2:

Réseau Internet déconnexion sur l’ordinateur

Re-installer le PP2000 puis réactiver

Solution 3:

Retirer le faire installer un flash de Windows XP avec le dernier Service Pack 3 SP3

Exécutez le disque, mais utilisé PP2000 22.14B

Après chaque mise à jour d’activer à nouveau PP2000

Solution 4: (Solution la plus respectée)

Découvrez et localiser les fichiers suivants:

PP2000 – \ APP \ PPS \ defaults \ pref \ winpref.js

Lexia – \ applic \ Portail \ defaults \ pref \ winpref.js

Et puis modifiez le paramètre de

pref (“plugin.scan.plid.all”, true);

à

pref (“plugin.scan.plid.all”, false);

Sauvegardez et quittez

La solution a été essai correct et réussi à résoudre le problème.

Lexia 3 V48 PP2000 V25 Citroen/Peugeot Diagnostic:

http://www.eobd2.fr/lexia-3-citroen-peugeot-diagnostic-pp2000-443.html